Subject: Payment system for Ancient Unix license

From: Dion Johnson <[email-masked]>
Date: Wed, 26 May 1999 09:37:10 -0700

Franco,
The only payment method we have available for the Ancient Unix
License is to send some kind of bank check (cashier's check),
International money order, or send credit card details.

There is no online secure payment system for this product.

Thanks for your interest,
-Dion
Dion L. Johnson II  - The Santa Cruz Operation, Inc.              [email-masked]
Developer Tools and Technical Customers' Advocate.
400 Encinal St.  Santa Cruz, CA 95061    FAX: 831-427-5417  Voice: 831-427-7565

On Wed, May 26, 1999 at 09:51:57AM +1000, Warren Toomey wrote:
> Dion, can you help this guy out?
> Ta,
> 	Warren
> ----- Forwarded message from Franco Tassone -----
>  From: Franco Tassone <[email-masked]>
>  To: [email-masked]
>  Subject: Info request
> 
> I'm very interested in obtaining the source license for PDP Unix.
> My only question is that I can't find a valid payment method for
> acquiring that license: SCO says to write down the details of my VISA
> card, or to enclose a cheque in and to send it...
> I wrote SCO asking for a Secure Server payment system, as they do for
> free unix... no answer.
> No other possibilities for such a payment, I know the amount isn't very
> much; a bank sleep [slip? wkt] would be ideal for me.
> Can you help me in this payment please ?
> Thanks in advance.
> ----- End of forwarded message from Franco Tassone -----